@charset "utf-8";

/* トップタイトル
-------------------- */
#PageTitle {
    height: 14rem;
    background: #f8f6d6;
}

#PageTitle > .body-wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('../img/common/h1_bg_left.png') left center no-repeat, url('/img/common/h1_bg_right.png') right center no-repeat;
    background-size: 306px 95px, 264px 113px;
}

#PageTitle h1 {
    font-size: 3.2rem;
    font-weight: bold;
}

.color2 #PageTitle h1, .color4 #PageTitle h1 {
    color: #000;
}

/* レイアウト
-------------------- */
.contents {
}

#Main {
}

.blog .blog-main {
    width: 78%;
    margin-right: 2%;
}

.blog .blog-side {
    width: 20%;
}

.widget {
    margin-bottom: 30px;
}

.widget h2 {
    margin-bottom: 8px !important;
}

.widget ul {
    padding-left: 0 !important;
}

.widget li {
    display: block;
    border-bottom: 1px solid #CCCCCC;
}

.widget li:before {
    display: none;
}

.widget li:hover {
    background-color: #e8e8e8;
}

.color2 .widget li:hover {
    background: #333;
}

.color4 .widget li:hover {
    background: #030070;
}

.widget li a {
    display: inline-block;
    padding: 13px 10px 12px 20px;
    text-decoration: none;
    color: #333;
}

.widget table tr:first-child {
    color: #000;
    border-top: 3px solid #000;
    border-bottom: 2px solid #000;
}

.widget table tr:first-child a {
    color: #000;
    text-decoration: underline;
}

.widget table tr {
    border-top: none;
    border-bottom: none;
}

.widget table th, .widget table td {
    padding: 3px;
    text-align: center;
    display: table-cell;
    width: 14.2857142857%;
}

.widget table th {
    font-size: 90%;
}

.widget table th.sunday {
    color: #c6000f;
}

.widget table th.saturday {
    color: #0075d8;
}

.widget table td {
}

.widget table td.today {
    background: #cacaca;
    color: #FFF;
}

.widget table td center {
    text-align: center;
}

.widget table td center span:first-child {
    padding-left: 2em;
}

.widget table td center span:last-child {
    padding-right: 2em;
}

.widget table th a, .widget table td a {
    text-decoration: underline;
}

.widget-area h2 span {
    font-size: 20px;
}

/* 汎用スタイル
-------------------- */
.list_line {
    margin: 0 auto 80px;
}

.list_line li {
    border-bottom: 1px solid #aaa;
    padding: 16px 0;
}

.list_line li span:nth-child(1) {
    display: inline-block;
    text-align: center;
    width: 240px;
    vertical-align: middle;
}

.list_line li span:nth-child(2) {
    display: inline-block;
    vertical-align: middle;
}

/* 文章 */
.main p {
    line-height: 1.9;
}

.main h2 {
    font-size: 2.6rem;
    text-align: center;
    padding-top: 40px;
    margin: 2rem auto 1.7rem;
    position: relative;
    font-weight: bold;
}

.main h2::before {
    content: url(../img/common/icon01.svg);
    display: inline-block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -14px;
}

.main h3 {
    font-size: 2.3rem;
    font-weight: bold;
    padding-bottom: .5rem;
    padding-left: 1rem;
    border-bottom: 3px double #028cce;
    margin: 2rem auto 1.7rem;
}

.color2 .main h3, .color4 .main h3 {
    border-bottom: 3px double #fff;
}

.main h4 {
    font-size: 2rem;
    font-weight: bold;
    color: #028cce;
    margin: 1.5rem auto 1rem;
}

.color2 .main h4, .color4 .main h4 {
    color: #ff0;
}

.main h5 {
    font-size: 1.9rem;
    font-weight: bold;
    margin: 1.2rem auto 0.5rem;
}

.main h6 {
    font-size: 1.7rem;
    font-weight: bold;
    margin: 1rem auto 0.5rem;
}

.main a {
    color: #028cce !important;
}

.color2 .main a, .color4 .main a {
    color: #ff0 !important;
    text-decoration: underline;
}

.main a:hover {
    text-decoration: underline;
}

.color2 .main a:hover, .color4 .main a:hover {
    text-decoration: none;
}

/* コメントスタイル */
#BlogCommentList {
    margin-bottom: 50px;
}

img.auth-captcha-image {
    margin-bottom: 6px;
}

.auth-captcha {
    margin: 20px 0;
    color: #fff;
    text-align: center;
}

.submit {
    text-align: center;
}

/* ボタンスタイル */
.button {
    font-size: 15px;
    font-weight: normal;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    padding: 5px 15px;
    text-decoration: none;
    background: -moz-linear-gradient(center top, #f9f9f9 7%, #e9e9e9 98%);
    background: -ms-linear-gradient(top, #f9f9f9 7%, #e9e9e9 98%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #f9f9f9), color-stop(98%, #e9e9e9));
    background-color: #f9f9f9;
    color: #666666;
    display: inline-block;
    text-shadow: 1px 1px 0px #ffffff;
    -webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
    -moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
    box-shadow: inset 1px 1px 0px 0px #ffffff;
    cursor: pointer;
}

.color2 .button, .color4 .button {
    color: #000 !important;
}

.button:hover {
    background: -moz-linear-gradient(center top, #e9e9e9 7%, #f9f9f9 98%);
    background: -ms-linear-gradient(top, #e9e9e9 7%, #f9f9f9 98%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(7%, #e9e9e9), color-stop(98%, #f9f9f9));
    background-color: #e9e9e9;
}

.button:active {
    position: relative;
    top: 1px;
}

.more_btn {
    margin-top: 25px;
}

.more_btn a {
    background: #21bda0;
    color: #FFF;
    padding: 13px 90px;
    text-align: center;
    font-size: 18px;
    box-shadow: 2px 2px 4px #cccccc;
}

.more_btn a:hover {
    background: #46c7af;
}

/* baser system style
-------------------- */
/* ContentsNavi */
#contentsNavi, #ContentsNavi {
    margin: 50px 0 20px;
    text-align: center;
}

#contentsNavi a, #ContentsNavi a {
    color: #FFF;
    background: #000;
    display: inline-block;
    padding: 8px 32px;
}

#contentsNavi a:hover, #ContentsNavi a:hover {
    opacity: 0.5;
}
/* pagination */

.pagination {
    margin: 60px 0;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
}

.pagination span.disabled, .pagination span.prev a, .pagination span.next a {
    margin: 0 20px;
}

.pagination span.current, .pagination span.number a {
    margin: 0 4px;
    padding: 7px 10px;
    background: #dedede;
    color: #fff !important;
    text-decoration: none !important;
}

.pagination span.current, .pagination span.number a:hover {
    background: #666;
}

.pagination a:active {
    background: #666;
}

.color2 .pagination span.current, .pagination span.number a:hover, .color4 .pagination span.current, .pagination span.number a:hover {
    background: #444 !important;
}

.color2 .pagination span.current, .pagination span.number a, .color4 .pagination span.current, .pagination span.number a {
    background: #949494;
}

.color2 .pagination a:active, .color4 .pagination a:active {
    background: #666 !important;
}

/* ContactForm
-------------------- */
.form-s {
    width: 20%;
}

.form-m {
    width: 50%;
}

.form-l {
    width: 90%;
}

.mail-before-attachment {
}

.mail-after-attachment {
}

.mail-description small {
}

.submit {
    margin: 30px 0;
    text-align: center;
}

.submit input.button {
    font-size: 15px;
    cursor: pointer;
}

.auth-captcha {
    margin: 30px 0;
    text-align: center;
}

.mail-description {
    margin-bottom: 10px;
}

#flashMessage {
    margin-bottom: 10px;
}

.alert-message {
    color: #c00;
}

#Contact span.required {
    background: #e50011;
    padding: 0.5rem 1rem;
    margin: 0 1rem;
    border-radius: 8px;
    color: #fff;
    font-size: 90%;
    white-space:nowrap;
}

#Contact span.normal {
    background: #dcdcdc;
    padding: 0.5rem 1rem;
    margin: 0 1rem;
    border-radius: 8px;
    color: #333;
    font-size: 90%;
}

#Contact th label { display: block; }
#Contact span.required, #Contact span.normal { margin: 0.5em 0 0 !important; display: inline-block; white-space: nowrap; }

/* ブログ */
.contents .blog .post .index-box {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    position: relative;
}

.contents .blog .date {
    text-align: left;
    font-size: 90%;
    margin-bottom: 16px;
}

.contents .blog span.tag {
    position: absolute;
    font-size: 90%;
    text-align: left;
    bottom: 25px;
}

.contents .blog .post {
    margin: 0 auto;
}

.contents .blog .post-list {
}

.contents .blog .post-list li {
    margin-bottom: 2em;
}

.contents .blog .post-list li.eye-catch {
    width: 30%;
    margin-right: 1em;
}

.contents .blog .post-list li.post {
    width: 100%;
    border-bottom: 1px solid #EEE;
    padding-bottom: 16px;
    margin-bottom: 80px;
}

.contents .blog .post-list li:before {
    content: "";
}

.contents .blog .post .news_img {
    width: 30%;
    padding-right: 30px;
    box-sizing: border-box;
}

.contents .blog .post .news_txt {
    width: 70%;
    word-wrap: break-word;
}

.contents .blog .post .news_txt h4 {
    line-height: 1.5;
    margin: 1rem auto;
}

.contents .blog .more {
    text-align: right;
}

.contents .blog .more a {
    color: #FFF !important;
    text-align: right;
    background: #000;
    display: inline-block;
    padding: 8px 32px;
    text-decoration: none !important;
}

.contents .blog ul {
    padding-left: 2em;
    list-style: disc;
}

.contents .blog ul li {
    position: relative;
}
/*.contents .blog ul li:before{
	content: "";
	background:url('/img/common/icon/icon_pdf.svg') left center no-repeat;
	background-size: contain;
	padding-left:2rem;
}*/

.contents .blog ul li a[href$=".pdf"] {
    padding: 0 20px 0 0;
    background: url(../img/common/icon/pdf.gif) right center no-repeat;
    display: inline-block;
}

.contents .blog ul li a[href$=".doc"], .contents .blog ul li a[href$=".docx"] {
    padding: 0 20px 0 0;
    background: url(../img/common/icon/word.gif) right center no-repeat;
    display: inline-block;
}

.contents .blog ul li a[href$=".xls"], .contents .blog ul li a[href$=".xlsx"] {
    padding: 0 20px 0 0;
    background: url(../img/common/icon/excel.gif) right center no-repeat;
    display: inline-block;
}

.contents .blog .blog-left {
    float: left;
    width: 950px;
}

.contents .blog .blog-right {
    float: right;
    width: 290px;
}

.contents .blog .blog-right .story-list li {
    margin-bottom: 32px;
}

.contents .blog .blog-right .story-list li a {
    padding: 0;
    background: none;
    border-bottom: none;
}

.contents .blog .blog-right .story-list li a:hover {
    background: none;
    opacity: 0.5;
}

.contents .blog .post_meta {
    text-align: right;
}

.disc-block {
    background: url("../img/page/bg_nami.png") repeat-x left bottom;
    padding: 32px 0;
}

.disc-block h3 {
    border-bottom: none;
}

.disc-block .img {
    width: 50%;
    margin-right: 2em;
}

.disc-block .txt {
    width: 50%;
    background: url("../img/common/icon_bg1.png") no-repeat right top;
}

/* 共通 */
#Particles {
    position: relative;
    margin-top: -48px;
    padding: 48px 0 64px;
}

#Particles canvas {
    position: absolute;
    top: 0;
    left: 0;
}

#Breadcrumbs {
    margin-bottom: 3rem;
}

#Breadcrumbs a {
    color: #028cce !important;
}

#Breadcrumbs a:hover {
    text-decoration: underline;
}

.color2 #Breadcrumbs a, .color4 #Breadcrumbs a {
    color: #ff0 !important;
    text-decoration: underline;
}

.color2 #Breadcrumbs a:hover, .color4 #Breadcrumbs a:hover {
    text-decoration: none;
}

/* 個別 */
.index {
    padding: 2rem 0;
}

.index li {
    background: #d8f2ff;
    display: block;
    min-width: 25rem;
    margin-right: 3rem;
    text-align: center;
    font-size: 120%;
    border-radius: 5px;
    border-top: 7px solid #028cce;
}

.index li a {
    padding: 6.5rem 1rem;
    display: block;
    border-radius: 0 0 5px 5px;
    color: #333 !important;
}

.color2 .index li a, .color4 .index li a {
    color: #333 !important;
}

.list {
    list-style: disc;
    padding-left: 2.5rem;
}

/* 大会について */
#About .logo {
    width: 20%;
    box-sizing: border-box;
    padding-right: 50px;
}

#About .logo figcaption {
    text-align: center;
    margin: 0.5rem auto;
    font-size: 90%;
    line-height: 1.5;
}

#About .txt {
    width: 80%;
    box-sizing: border-box;
    padding: 30px 0;
}

#About table th {
    width: 20%;
}


#About h2.saga2024 span { padding: 30px 0 30px 110px; background: url(../img/about/kokusupo_about/logo.png) 0 center no-repeat; background-size: 100px auto; display: inline-block; }


/* 開催地市町 */
#CarryOut .map {
    position: relative;
    text-align: center;
}

#CarryOut .map .areaname {
    padding: 0;
    margin: 0;
}

#CarryOut .map .areaname li {
    border: none;
    padding: 0;
    margin: 0;
    position: absolute;
}

.color2 .map .areaname li a, .color4 .map .areaname li a {
    color: #000 !important;
}

#CarryOut .map .areaname li a, .kengai a {
    border-radius: 2em;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #222;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    font-size: 90%;
    letter-spacing: -0.04em;
    text-align: center;
    width: 5.4em;
}

html.size4 #CarryOut .map .areaname li a {
    font-size: 62% !important;
}

#CarryOut .map .areaname li.kiyama {
    top: 21%;
    right: 15%;
}

#CarryOut .map .areaname li.tosu {
    top: 28%;
    right: 16%;
}

#CarryOut .map .areaname li.miyaki {
    top: 33%;
    right: 21%;
}

#CarryOut .map .areaname li.kamimine {
    top: 38%;
    right: 23%;
}

#CarryOut .map .areaname li.yoshinogari {
    top: 27%;
    right: 25%;
}

#CarryOut .map .areaname li.kanzaki {
    top: 33%;
    right: 30%;
}

#CarryOut .map .areaname li.saga {
    top: 28%;
    right: 41%;
}

#CarryOut .map .areaname li.ogi {
    top: 42%;
    right: 41%;
}

#CarryOut .map .areaname li.ogi {
    top: 42%;
    right: 41%;
}

#CarryOut .map .areaname li.taku {
    top: 44%;
    left: 42%;
}

#CarryOut .map .areaname li.kouhoku {
    bottom: 41%;
    right: 43%;
}

#CarryOut .map .areaname li.oomachi {
    bottom: 41%;
    left: 40%;
}

#CarryOut .map .areaname li.shiroishi {
    bottom: 32%;
    left: 45%;
}

#CarryOut .map .areaname li.karatsu {
    top: 27%;
    left: 35%;
}

#CarryOut .map .areaname li.genkai {
    top: 13%;
    left: 22%;
}

#CarryOut .map .areaname li.imari {
    top: 42%;
    left: 25%;
}

#CarryOut .map .areaname li.takeo {
    bottom: 37%;
    left: 32%;
}

#CarryOut .map .areaname li.arita {
    bottom: 38%;
    left: 20%;
}

#CarryOut .map .areaname li.ureshino {
    bottom: 21%;
    left: 32%;
}

#CarryOut .map .areaname li.kashima {
    bottom: 17%;
    left: 41%;
}

#CarryOut .map .areaname li.tara {
    bottom: 6%;
    left: 45%;
}

.kengai a {
    width: 10em;
    font-size: 100%;
    position: absolute;
    bottom: 10%;
    right: 15%;
    padding: 5px 10px;
}

.kengai a:after {
    content: ">";
    position: absolute;
    right: 15px;
    bottom: 7px;
}

#CarryOut .competition_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#CarryOut .competition_btn li {
    width: 17.8%;
    text-align: center;
    padding: 10px;
    background: #eee;
    margin: 6px 3px 0;
}

#CarryOut .competition_btn li a {
    display: block;
}

/* 実施競技（国スポ） */
.CarryOutKokusupo th {
    width: 25%;
}

/* 実施競技（全障スポ） */
.CarryOutZenshosupo th {
    width: 50%;
}

.CarryOutZenshosupo th.three_table {
    width: 25% !important;
}

/* 前回大会 */
#LastMeeting .photo_box {
    margin: 30px auto;
}

#LastMeeting .photo_box li {
    padding-right: 20px;
    box-sizing: border-box;
}

#LastMeeting .photo_box li:last-child {
    padding-right: 0;
    box-sizing: border-box;
}

#LastMeeting .logo {
    width: 20%;
    box-sizing: border-box;
    padding-right: 50px;
}

#LastMeeting .logo figcaption {
    text-align: center;
    margin: 0.5rem auto;
}

#LastMeeting .txt {
    width: 80%;
    box-sizing: border-box;
    padding: 30px 0;
}

#LastMeeting figure img {
    width: 100%;
}

/* 会議開催状況 */
.PreparationConference {
}

.PreparationConference .post-list li {
    margin-bottom: 0.5rem;
}

.PreparationConference .post-list .date {
    display: inline-block;
    margin-right: 3rem;
}

#Conference .post .pdf {
    margin-bottom: 1em;
}

.Usability p {
    margin-bottom: 1.5rem;
}

.Usability hr {
    margin: 2rem 0;
}

/* スポ×イズム */
#Tvprogram {
}

#Tvprogram section#Main .flex-box {
    margin-bottom: 2em;
}

#Tvprogram .flex-box > div {
    width: 50%;
    padding: 1em;
    box-sizing: border-box;
}

#Tvprogram .flex-box > div:nth-child(2) {
    margin-top: 3em;
}

#Tvprogram .flex-box.odd {
    flex-flow: row-reverse;
}

#Tvprogram .flex-box h3 {
    margin-top: 0;
}

#Tvprogram ul#program {
    margin: 2em 0;
    padding: 0;
}

#Tvprogram ul#program li {
    margin: 0 0 4px;
    padding: 10px 20px 10px 10px;
    background: #d5ecfd;
    border-left: solid 20px #4273b1;
    list-style: none;
}

#Tvprogram ul#program li.season2 {
    background: #fae0d3;
    border-left: solid 20px #f96f2b;
}

#Tvprogram ul#program li::before {
    padding: 0;
    background: none;
}

#Tvprogram ul#program dl {
    display: flex;
    align-items: center;
}

#Tvprogram ul#program dt {
    padding: 0;
    width: 320px;
    border: none;
}

#Tvprogram ul#program dt::after {
    border: none;
}

#Tvprogram ul#program dt img {
    max-width: 100%;
    height: auto;
}

#Tvprogram ul#program dd {
    padding: 15px 20px;
    width: 830px;
    border: none;
}

#Tvprogram ul#program h3 {
    margin: 0;
    padding: 0;
    border: none;
}

#Tvprogram div.pretty-embed {
    background: #000;
    transition: all 0.3s ease;
}

#Tvprogram div.pretty-embed:hover {
    background: #666;
}

#Tvprogram div.pretty-embed::after {
    background-image: url(data:image/png;base64,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);
}

#Tvprogram div.pretty-embed img {
    opacity: 0.5;
}

/* ---------------------------------------------
	2021-02-27 フォーム
--------------------------------------------- */
form div.error-message {
    color: #c00;
}

form#MailMessageIndexForm span.required, form#MailMessageConfirmForm span.required {
    background: #e50011;
    padding: 0.5rem 1rem;
    margin: 0 1rem;
    border-radius: 8px;
    color: #fff;
    font-size: 90%;
   white-space:nowrap;
}

form#MailMessageIndexForm span.normal, form#MailMessageConfirmForm span.normal {
    background: #dcdcdc;
    padding: 0.5rem 1rem;
    margin: 0 1rem;
    border-radius: 8px;
    color: #333;
    font-size: 90%;
}



/* --------------------------------------------------
    2021-06-01
-------------------------------------------------- */

.main a { color: #00f !important; }
.main h2::before { display: none; }
.main h4 { color: inherit !important; }








